Convert a tuplet into a single note that takes up the whole duration

### Hierarchy

- TickIteratorBase
  - SmoUnmakeTupletActor

## Index

### Constructors

- constructor

## Constructors

### constructor

- new SmoUnmakeTupletActor(parameters: SmoUnmakeTupletParams): SmoUnmakeTupletActor

- Overrides TickIteratorBase.constructor

  - Defined in src/smo/xform/tickDuration.ts:371

  #### Parameters

  - ##### parameters: SmoUnmakeTupletParams

  #### Returns SmoUnmakeTupletActor

Generated using TypeDoc